/*------- Article Details Page - Start --------*/

/*
==== Tree ====
.Article_Details*
	.Article_Controls	
		a.Article_Print_Link
			img
		a.Article_MailTo_Link
			img
		a.Article_Share
			img
	.Article_Title*
	.hr1*	
	.Article_Container
		.Article_Description_Container*
			.Article_Description*
			.Article_Content
	.Article_Image 
	.hr2* 
	.Article_Info* 
		.Article_Author
		.Article_PostedDate 
		.Article_Views 
	.Article_Comments
	.hr3*
	table.Article_Bottom
		.Article_Return_Link* .langleft
		.Article_Navigation .langright
			
*/

.Article_Details {
	text-align:left;
}

.Article_Details .Article_Title {
	font-size:12px;
	font-weight:bold;
	display:block;	
}

.Article_Details 
	.Article_Controls {
	margin-bottom:10px;
	
	
}
.Article_Details 
	.Article_Controls
		a{
margin-right:20px;
}
.Article_Details 
	.Article_Controls
		img {
	margin-right:5px;
	border:0px;
	vertical-align:top;
}

.Article_Details 
	.Article_Controls
		.Article_Print_Link {
	margin-right:37px;
}

.Article_Details 
	.Article_Controls
		a {
	color:#075F8D; /*taken from aqua class*/
	text-decoration:none;

}

.Article_Details 
	.Article_Controls
		a:hover {
	
	text-decoration:none	;
}

.Article_Details 
	.Article_Container 
		.Article_Description_Container {
	margin-bottom:15px;
	
}

.Article_Details 
	.Article_Container 
		.Article_Description_Container 
			.Article_Description {
	font-weight:normal;
}

.Article_Details .hr1, 
.Article_Details .hr2, 
.Article_Details .hr3 {
	display:none;
}

.Article_Details .Article_Info {
	margin-top:15px;
}

table.Article_Bottom {
	
	float:left;
	clear:both;
	margin-top:15px;
}

table.Article_Bottom a:hover
{
	text-decoration:underline;
}


table.Article_Bottom 
	a
{
	display:inline-block;
}

table.Article_Bottom 
	a.disabled:hover{
	text-decoration:none;
}



.Article_Controls_table
	{
		margin-top:15px;
	}
.Article_Image
{
    margin:0px 14px 0px 3px;
}	

/*------- Article Details Page - Finish --------*/

/*------------------ Articles Module - Finish ------------------*/

/*-------Share Article - Start --------*/

#ShareArticleMenu 
{
	
	background-color:White;
	border:1px solid #DCDCDC;
	position:absolute;
	
	
}

#ShareArticleMenu a {
	display:block;
	text-decoration:none;
	margin:0px;
	color:Black;
	width:100px;
	line-height:25px;
	padding:3px 3px 4px 5px;
}

#ShareArticleMenu img{
	margin-right:5px;
	vertical-align:text-bottom;
}



/*#ShareArticleMenu th {
	width:125px;
	line-height:25px;
	text-align:left;
	padding-left:5px;
	background-color:#F2F2F2;
	font-size:100%;
}

.rtl #ShareArticleMenu th {
	width:125px;
	line-height:25px;
	text-align:right;
	padding-left:5px;
	background-color:#F2F2F2;
	font-size:100%;
}*/

#ShareArticleMenu a:hover {

	text-decoration:none;
	background-color:#f2f2f2;
	
}

#ul_share, #ul_share li, #ul_share ul {
	list-style:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	
	
}
.share_footer
{
	
	border-top:1px solid #DCDCDC;
	background-color:#F2F2F2;
	line-height:10px;
}
/*-------Share Article - Finish --------*/